View Single Post
Old 04-05-09, 06:33 PM   #2
ledoc
Registered User
 
Join Date: Jan 2008
Posts: 330
Default Re: Unable to compile for kernel 2.6.29

Both 180.44 and 185.13 should work with 2.6.29 (at least they do for me).

Maybe your kernel sources/headers are not ok.
ledoc is offline   Reply With Quote